SmlAssembler Struct Reference
Collaboration diagram for SmlAssembler:

## Data Fields

SmlAssemblerFunctions | functions
void * | assm_userdata
SmlMimeType | type
GHashTable * | options
SmlBool | empty
unsigned int | remoteMaxMsgSize
unsigned int | remoteMaxObjSize

## Detailed Description

Definition at line 33 of file sml_parse_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_parse_internals.h